/* stuff learned on playmania account, see especially the general stuff starting with 'body'
    <style type="text/css">
        @media print {
            .nxs-padding-top-2-0 {
                padding-top: 0 !important;
            }
            .dl-horizontal dd {
                width: initial;
            }
            #nxs-content-container {
                width: 100% !important;
            }
            #nxs-container {
                overflow-x: hidden !important;
            }
            body,
            h1,
            h2,
            h3,
            ol,
            ul,
            div {
                width: auto;
                border: 0;
                margin: 0 5%;
                margin-left: 0 !important;
                padding: 0;
                float: none !important;
                position: static;
                overflow: visible;
            }
        }

    </style>
*/

header, footer, .hidden-print, .hide-print, .alert, .navbar, .hide-print *, .elementor-type-header, .elementor-type-footer, .elementor-location-header, [data-elementor-type=header], .elementor-location-footer, [data-elementor-type=footer] {
	display: none !important;
	margin: 0px !important;
}

.contractpage {
	box-shadow: none;
	margin-bottom: 0;
	padding: 0;
}

.dl-horizontal dt {
	float: left !important;
	margin-left: 8px !important;
	max-width: 120px;
	width: auto !important;
}

.io .dl-horizontal dd, .dl-horizontal dd, dd {
	margin: 0 0 0 120px !important;
	width: auto !important;
}

div.io {
	padding-top: 1em;
}

/* IO-29291 */
@media (max-width: 767px) {
	[class*="span6"] {
		float: left !important;
		width: 48% !important;
	}
}
